<ion-header>
  <ion-toolbar>
    <ion-title>CARITAS FINANCIAL PLANS INC.</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">

 
<ion-items *ngFor = "let data of Post">

<b><ion-label class="Date">Date</ion-label></b>
<ion-card class="date">{{data.Date}}</ion-card>
<ion-card class="box1"></ion-card>
<b><ion-label class="Info">Information</ion-label></b>
<ion-card class="box2"></ion-card>
<ion-card class="info">
  <b><ion-label>Reference No.</ion-label><br></b>
  <ion-label>{{data.ReferenceNo}}</ion-label><br><br>
  <b><ion-label>Counselor</ion-label><br></b>
  <ion-label>{{data.Counselor}}</ion-label><br><br>
  <b><ion-label>Method of Payment</ion-label><br></b>
  <ion-label>{{data.Method}}</ion-label>
</ion-card>
<b><ion-label class="Duration">Duration</ion-label></b>
<ion-card class="duration">
  <b><ion-label>Method of Payment</ion-label><br></b>
  <ion-label>{{data.Years}}</ion-label><br><br>
  <b><ion-label>Method of Payment</ion-label><br></b>
  <ion-label>{{data.Months}}</ion-label><br>
</ion-card>
<b><ion-label class="Amount">Total Amount of Plan</ion-label><br></b>
<ion-card class="amount">
  <b><ion-label>Total Amount of Savings</ion-label><br></b>
  <ion-label>{{data.Amount}}</ion-label><br><br>
  <b><ion-label>Balance</ion-label><br></b>
  <ion-label>{{data.Balance}}</ion-label><br>
</ion-card>

</ion-items>

</ion-content>
